=== debian/changelog ===
pyprosegur (0.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 16:46:33 +0100

pyprosegur (0.0.11-1) unstable; urgency=medium

  * Initial release. (Closes: #1085023)

 -- Edward Betts <edward@4angle.com>  Sun, 13 Oct 2024 10:56:32 +0100
