=== debian/control ===
Source: pyprosegur
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/dgomes/pyprosegur
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyprosegur
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyprosegur.git

Package: python3-pyprosegur
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to interact with Prosegur alarm systems
 This library provides access to Prosegur's connected alarm systems via their
 cloud service API. It enables users to retrieve and manage information related
 to residential alarms. The library acts as a bridge to Prosegur's smart alarm
 services, offering functionalities for remote control similar to those
 available in Prosegur's mobile application.
