=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyprosegur-$1\.tar\.gz/ \
  https://github.com/dgomes/pyprosegur/tags .*/v?(\d\S+)\.tar\.gz
