## pyprosegur 0.0.14

=== debian/changelog ===
pyprosegur (0.0.14-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sun, 23 Feb 2025 19:10:34 -0500
