=== debian/watch ===
version=4
https://github.com/dgomes/pyprosegur/tags .*/v?(\d\S+)\.tar\.gz
